Subject: Ticket Assigned - instruction to deliver it today/9584132788
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 11:19:05 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  instruction to deliver it today/9584132788 `                    Hi           12:55 PM, 30th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:55 PM, 30th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:55 PM, 30th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:55 PM, 30th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:55 PM, 30th Aug                   mohiuddin          
          Hi Dear. Thank you for contacting us. My name is Mohiuddin. How may I help you today?           12:56 PM, 30th Aug                     `                    Please kindly see to it that my *order get delivered today* , as I will be moving houses tomorrow morning.           12:57 PM, 30th Aug                   mohiuddin                   Please allow me a moment and I will check on this for you.           12:59 PM, 30th Aug                   mohiuddin                   As per checking we found that you have placed this order 9584132788, yesterday and it usually takes 1 to 2 days for the delivery           01:00 PM, 30th Aug                   mohiuddin                   Currently your order is shipped only it is not out for the delivery so we can not confirm that it is going to be delivered today or not           01:01 PM, 30th Aug                   mohiuddin                   Once it is out for the delivery you will be notified           01:01 PM, 30th Aug                    
  `                    I ordered it because it was saying it would be delivered today because I'm moving from where I'm staying that's why           01:03 PM, 30th Aug                   mohiuddin                   We are going to forward your request to the delivery team to deliver it today as you are going to shift you home they will do the needful           01:11 PM, 30th Aug                   mohiuddin                   Kindly provide us your email id so we can keep you updated regarding that           01:11 PM, 30th Aug                     `                    I would really appreciate that. Thank you!           01:12 PM, 30th Aug                     `                    [email-masked]           01:12 PM, 30th Aug                   mohiuddin                   Please feel free to come back and chat with us if you have any queries in the future.           01:14 PM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupserv
 ice.freshdesk.com/helpdesk/tickets/4799409